.widget {
    padding: 40px;
    background-color: $bg-light;
    border-radius: 4px;
    display: block;

    + .widget {
        margin-top: 30px;
    }

    &__title {
        font-family: $font-geometria;
        font-weight: 800;
        font-size: 18px;
        line-height: 1.1;
        margin-bottom: 31px;
        color: black; // иначе section-dark перебивает на белый
        &:after {
            content: " ";
            background-color: $pink;
            height: 1px;
            position: absolute;
            right: 0;
            left: -40px;
            bottom: -15px;
        }
    }

    &__subtitle {
        font-family: $font-root;
        font-weight: 600;
        font-size: 16px;
        line-height: 1.3;
        margin: 34px 0px 18px;
        color: black; // иначе section-dark перебивает на белый
    }

    &__text {
        color: black; // иначе section-dark перебивает на белый
        p {
            + p {
                margin-top: 10px;
            }
            font-family: $font-root;
            font-weight: 300;
            font-size: 16px;
            line-height: (25 / 16);
        }
        .button {
            margin-top: 25px;
        }
    }

    &--links {
        ul {
            margin: 0;
            padding: 0;
            li {
                list-style: none;
                + li {
                    margin-top: 12px;
                }
                a {
                    font-family: $font-root;
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 1;
                    color: #000;
                    &:hover {
                        color: $pink;
                    }
                }
            }
        }
    }

    &--image {
        padding: 0px;
        background-color: transparent;
        img {
            width: 100%;
            height: auto;
            border-radius: 4px;
            display: block;
        }
    }
}